﻿/*----------------------------------------------------------------------------------- 
	0.	CSS Reset & Clearfix
----------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	text-align: left;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clear {
	display: block;
}
/* End hide from IE Mac */
.none {
	display: none;
}
/* End Clearfix */
/*----------------------------------------------------------------------------------
	1. body, common classes, structure etc
----------------------------------------------------------------------------------*/
html, body, input, select, textarea {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	outline: none;
	text-decoration: none;
	o;
}
img {
	border: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.fix {
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.ac {
	text-align: center;
}
hr {
	clear: both;
	height: 1px;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
/*WRAPPER*/
.wrapper {
	margin: 0 auto;
	width: 978px;
	clear: both;
}
.wrapper .left {
	padding-right: 25px;
}
.wrapper .right {
	padding-left: 30px;
}
/* header right side */
.header_right {
	float: right;
}
.barramenu{
	background-image:url('images/sfondotop.jpg');
	position:absolute;
	height:80px;
	width:100%;
	z-index:1;
}
/*LOGO*/
.logo {
	position:absolute;
	z-index:10;
	
}
/*-----------------------------------------------------------------------------------*/
/*	3. Navigation & Menus - Top Menu
/*-----------------------------------------------------------------------------------*/
.top_navigation_in {
	float: right;
	height: 88px;
	position: relative;
	z-index: 9999;
}
.top_navigation_in ul {
	height: 88px;
	float: right;
}
.top_navigation_in ul li {
	float: left;
	display: block;
	text-align: center;
	position: relative;
	z-index: 1;
	padding-left: 1px;
}
.top_navigation_in ul li a {
	font-size: 16px;
	font-weight: normal;
	display: block;
	padding: 45px 20px 16px 20px;
	white-space: nowrap;
}
.top_navigation_in ul li a:hover {
}
.top_navigation_in ul li a.active {
}
.top_navigation_in ul li ul li a {
	font-size: 14px;
}
.top_navigation_in ul li ul {
	visibility: hidden;
	display: none;
	position: absolute;
	left: 0;
	top: 78px;
	width: 200px;
	height: auto;
}
.top_navigation_in ul li ul li, .top_navigation_in ul li li li, .top_navigation_in ul li li li li, .top_navigation_in ul li li li li li {
	margin-right: 0;
	padding-right: 0px;
	list-style: none;
}
.top_navigation_in ul li ul li a {
	width: 180px;
	padding: 8px 10px;
	text-align: left;
	visibility: visible;
}
.top_navigation_in ul li:hover ul {
	visibility: visible;
	display: block;
}
.top_navigation_in ul li ul li ul {
	visibility: hidden;
	display: block;
	position: absolute;
	left: 181px;
	top: 0px;
	width: 180px;
}
.top_navigation_in ul li:hover ul li ul {
	visibility: hidden;
	display: none;
}
.top_navigation_in ul li ul li:hover ul {
	display: block;
	visibility: visible;
}
.top_navigation_in ul li ul li ul li ul {
	visibility: hidden;
	display: block;
	position: absolute;
	left: 181px;
	top: 0px;
	width: 180px;
}
.top_navigation_in ul li:hover ul li ul li ul {
	visibility: hidden;
	display: none;
}
.top_navigation_in ul li ul li ul li:hover ul {
	display: block;
	visibility: visible;
	height: auto;
}
/*SLIDESHOW*/
#slideshow {
}
/*-----------------------------------------------------------------------------------*/
/*   12. Home Page Slider
/*-----------------------------------------------------------------------------------*/
.coda-slider-wrapper {
	padding: 0;
	position: relative;
	width: 978px;
	height: 366px;
	margin: 0 auto;
	display: table;
	padding-bottom: 29px;
	height: 100%;
	overflow: hidden;
}
.coda-slider h2 {
	margin: 0 0 10px 0;
}
.coda-slider p {
	margin: 0px;
	padding: 10px 0px 12px 2px;
	font-size: 16px;
	line-height: 24px;
	color: #ececec;
	text-shadow: 1px 1px 1px #4b5157;
}
.coda-slider h2 a {
	font-size: 32px;
	color: #fff;
	text-shadow: 1px 1px 1px #333;
}
.coda-slider a.more {
	display: block;
	float: left;
	padding: 0px 20px 0px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	line-height: 32px;
	font-size: 14px;
	text-align: left;
	font-family: Arial;
}
.coda-slider a.more:hover {
}
.coda-slider .post_img {
	float: right;
	display: block;
}
.coda-slider .post_img img {
	padding: 8px;
	margin-left: 15px;
	margin-right: 20px;
}
/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider {
	height: 200px;
	padding-right: 20px;
}
/* Change the width of the entire slider (without dynamic arrows) */
.coda-slider, .coda-slider .panel {
	width: 978px;
}
/* Change margin and width of the slider (with dynamic arrows) */
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
	width: 978px;
}
.coda-slider-wrapper.arrows .coda-slider {
	margin: 0 10px;
}
/* Arrow styling */
.coda-nav-left a {
	position: absolute;
	left: 25px;
	top: 42%;
	z-index: 999;
	text-indent: -9009px;
	width: 30px;
	height: 30px;
}
.coda-nav-right a {
	position: absolute;
	right: 20px;
	top: 42%;
	z-index: 999;
	text-indent: -9009px;
	width: 30px;
	height: 30px;
}
/* Panel padding */
.coda-slider .panel-wrapper {
	padding: 30px 60px;
	position: relative;
}
/* Preloader */
.coda-slider p.loading {
	padding: 20px;
	text-align: center;
}
/* Tabbed nav */
.coda-nav {
	height: 19px;
	padding: 10px 0 0 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 978px;
}
.coda-nav ul {
	clear: both;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.coda-nav ul li {
	display: inline;
	text-align: center;
}
.coda-nav ul li a {
	display: block;
	float: left;
	margin-right: 1px;
	width: 5px;
	height: 7px;
	padding: 3px 6px;
	text-indent: -9009px;
	text-decoration: none;
}
/* Miscellaneous */
.coda-slider-wrapper {
	clear: both;
}
.coda-slider {
	float: left;
	overflow: hidden;
	position: relative;
}
.coda-slider .panel {
	display: block;
	float: left;
}
.coda-slider .panel-container {
	position: relative;
}
.coda-nav-left, .coda-nav-right {
	float: left;
}
.coda-nav-left a, .coda-nav-right a {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 27px;
	height: 23px;
}
.coda-slider .full_img {
	height: 340px;
	overflow: hidden;
}
.coda-slider .full_img img {
	position: absolute;
	left: 0;
	top: 0;
}
.coda-slider .full_img h2 {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	background: url(images/titlebg.png) repeat left top;
	width: 98%;
	padding: 10px;
}
.video_space {
	float: right;
	padding: 10px;
	margin-right: 20px;
	margin-left: 80px;
}
* + html .video_space {
	position: relative;
	z-index: 1;
	right: -40px;
	margin-left: 80px;
	float: right;
}
.video_space #iframe {
	background: #ccc;
	width: 300px !important;
	padding: 1;
}
.video_space #iframe embed {
	width: 300px !important;
}
/* clearfix ----- */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* services widget ----------*/
a.read_more {
	font-size: 12px;
	margin-top: 20px;
}
.services_content {
	clear: both;
	height: 100%;
	overflow: hidden;
	margin-bottom: 32px;
	background: url(skins/1-default/bottom_pattern.png) repeat-x left bottom;
}
.services_content .service_box {
	/*width: 166px;*/
	width: 223px;
	float: left;
	padding: 10px 10px 0px 10px;
}
.services_content .service_box p {
	line-height: 18px;
	font-size: 13px;
}
.services_content .service_box h4 {
	font-size: 18px;
	margin-bottom: 10px;
	height:10px;
	text-decoration:none;
}
.services_content .service_box img {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
}
a.read {
	line-height: 30px;
	font-size: 12px;
	text-decoration: underline;
}
.pattern_big {
	height: 20px;
	margin-bottom: 30px;
}
/*-----------------------------------------------------------------------------------*/
/*	 9. Footer
/*-----------------------------------------------------------------------------------*/
#footer {
	clear: both;
	font-size: 11px;
	margin-bottom: 20px;
	height: 100%;
	overflow: hidden;
}
#footer .footer_inner {
	margin: 10px;
	padding: 20px;
	background: #fff;
	height: 100%;
	overflow: hidden;
}
#footer .copyright {
	padding: 4px 8px 0 0;
	float: left;
	font-weight: bold;
}
#footer p.fl {
	padding-top: 5px;
	margin: 0px;
}
#footer p span.templatic {
	width: 80px;
	height: 22px;
	float: left;
}
#footer p span.templatic a {
	text-indent: -9009px;
	display: block;
}
/* breadcrumb --------------------------- */
.breadcrumb_box {
	clear: both;
}
.breadcrumb {
	font-size: 11px;
	padding: 1px 0px 0px 20px;
	height: 21px;
}
.breadcrumb a {
	padding: 2px 12px 5px 0px;
	margin-right: 10px;
	line-height: 20px;
}
.breadcrumb a:hover {
}
.shadowbox {
	height: 15px;
	margin-bottom: 20px;
}
.content-title {
	padding: 10px 0px 5px 20px;
	font-size: 32px;
	position: relative;
}
.content-title .per-page {
	float: right;
	margin: 9px 50px 0 0;
	font-size: 12px;
	padding-right: 5px;
}
.content-title .per-page select {
	font-size: 13px;
	padding: 3px;
	margin-right: 8px;
}
.content {
	width: 710px;
	font-size: 14px;
}
.sidebar {
	width: 210px;
	font-size: 12px;
	vertical-align:bottom;
}
.left {
	float: left;
}
.site-description .textwidget {
	font-size: 11px;
	color: #656363;
	line-height: 1.3;
}
.sidebar h3 {
	font-size: 16px;
	margin: 30px 0px 10px 0px;
	padding-bottom: 5px;
	position: relative;
}
.sidebar h3 img {
	position: absolute;
	right: 0;
	top: 0;
}
.sidebar p {
	line-height: 20px;
	margin-bottom: 10px;
}
/*prodotti*/
#tabellaprodotto{
	/*border: 1px #F1F1F1 solid;*/
	border-bottom:2px #879199 solid;
	padding-bottom:5px;
	margin-top:20px;
}
#cellafoto {
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#cellaprodotto {
	padding-left: 10px;
	text-align:justify;
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: middle;
	width:591px;
}
#Termocabi{
	text-align:right;
	font-size:x-small;
}
.NonVisibile{
	visibility:hidden;
	height:0;
	position:absolute;
}
/*DOVE SIAMO*/
#mappa{
	margin-top:20px;
}
#mappa a:hover {
	text-decoration:underline;
}
/* --- PAGINA CONTATTI ---*/
.form.inline-label label { width:90px; } /* set the width of the inline form labels */
.form.inline-label.custom-checkbox,
.form.inline-label.custom-radio { margin-left: 125px; } /* set the indent of radio + checkbox */

.form {
	font:12px Georgia, "Times New Roman", Times, serif;
	color:#333;
	margin-bottom:20px;
}
#OutsideShell {
	width: 885px;
	background-color: #FFF;
	text-align:left;
	margin:0 auto 25px;
}
#FormContainer {
	width: 380px;
	float: left;
	background-color: #FFF;
}
#OfferContainer {
	float: left;
	height: 650px;
	width: 450px;
	margin-right:55px;
}
#privacycontatti{
	padding-top:10px;
	text-align:justify;
}
#immaginemail{
	position:absolute;
	margin-left:400px;
	margin-top:200px;
}
#immaginemail img{
	width:320px;
}

/*GASOLIO*/
#elencogasolio ul{
	color: #B5B5B5;
	list-style-type: none;
	margin: 0px;
	padding: 0px;;
}
#elencogasolio ul li{
	background-image: url("/images/BlockContentBullets.png");
	background-repeat: no-repeat;
	line-height: 25px;
	margin: 0px 0px;
	padding: 13px 0px 0px 13px;
}
#elencogasolio li{
	font-size: 12px;
	text-decoration: none;
}
#elencogasolio span{
	text-align:center;
}
#elencochisiamo{
	padding-left:10px;
}
#elencochisiamo ul{
	color: #B5B5B5;
	list-style-type: none;
	margin: 0px;
	padding: 0px;;
}
#elencochisiamo ul li{
	background-image: url("/images/BlockContentBullets1.png");
	background-repeat: no-repeat;
	line-height: 25px;
	margin: 0px 0px;
	padding: 8px 0px 0px 10px;
}
#elencochisiamo li{
	font-size: 12px;
	text-decoration: none;
}

/*PELLET*/
#rivenditore{
	position:absolute;
	margin-top:20px;
	margin-left:-340px;
	width:328px;
	color:white;
	font-size:medium;
	font-weight:bold;
}
#Rivenditore{
	color:black;
	font-size:large;
	font-weight:bold;
	padding-top:100px;
	margin-left:250px;
	height:180px;
}
#TitoloPellet{
	border-bottom: 3px solid #A5A5A5;
	color: #444444;
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
	font-weight: 700;
}
/*GENERALE*/
#SfumaturaFoto{
	-moz-box-shadow: 2px 1px 7px #000;
	-webkit-box-shadow: 2px 1px 7px #000;
	box-shadow: 2px 1px 7px #000;

}
#linkvideo{
	text-align:right;
}
#linkvideo a{
	color:black;
	font-size:small;
}
#linkvideo a:hover{
	color:#EA5902;
	text-decoration:underline;
}
.linkcaldaie{
	font-size: 14px;
	vertical-align: baseline;
	background: transparent;
	color: #F8F8F8;
	font-weight: normal;
	white-space: nowrap;
	font-weight: 500;

	background-image:url('images/linklav.png') ;
	background-position:center bottom;
	background-repeat:no-repeat;
	padding:5px;
	/*padding-top:30px;*/
	width:200px;
}
.linkcaldaieon{
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #F8F8F8;
	font-weight: normal;
	white-space: nowrap;

	background-image:url('images/linklavon.png') ;
	background-position:center bottom;
	background-repeat:no-repeat;
	padding:5px;
	/*padding-top:30px;*/
	width:200px;
}
#linkcaldaie{
/*	background-image:url('images/linklav.png') ;
	background-position:center bottom;
	background-repeat:no-repeat;
	padding:5px;
	padding-top:30px;
	width:200px;*/
}
.linkcaldaie a{
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #F8F8F8;
	font-weight: normal;
	white-space: nowrap;
	/*text-align: center;*/
}
#ContattiHome{
	position:absolute;
	text-align:center;
	font-size:12px;
	margin-top:-20px;
	width:978px;
}